Subject: Re: [lojban] Lojbanizing my (nick)name

From: [email-masked]
Date: Mon, 8 May 2000 14:18:04 EDT

In a message dated 5/8/00 5:42:43 AM CST, [email-masked] writes:

<< My mind keeps on suggesting "la mlatupren." as a lujvo-based name
but I haven't yet worked through the lujvo-making rules to see if
this is correct. Anyone? >>
It has to be {mlatypren} for a lujvo, but your form is OK for a name -- I 
think. For the werewolf analogy, I would toss a {binxo} in between {mlatu} 
and {prenu}, but that is literalism at work again.